/********** Fonts **********/
@import '../../css/fonts.css';


/********** Layout **********/
* {
	 box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
}
html {
	height: 100%;
}
body {
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    background-image: url(../img/nile.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: left;
	background-size: contain;
    line-height: 1.6em;
    color: #4d4d4d;
    margin: 0;
    overflow-x: hidden;
}

.wrapper {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	height: 100%;
}

/********** Header **********/
#pagetitle {
	font-family: Open Sans Semibold, sans-serif;
    font-size: 18px;
    color: #1a1a87!important;
    margin-left: -10px;
}
#pagetitle>a:link {
    color: #1a1a87!important;
}
#pagetitle>a:visited {
    color: #1a1a87!important;
}
#pagetitle>a:hover {
    color: #1a1a87!important;
}
#pagetitle>a:active {
    color: #1a1a87!important;
}
.menu li>a:hover { 
	border-bottom: 1px solid #1a1a87; 
}
.search-form input {
	border: 1px solid #6666cc;
}
.search-form button {
	border: 1px solid #6666cc;
	background: #6666cc;
}


/********** Content **********/
.bg-light {
	background: rgba(245,245,245,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.bg-dark {
	background: rgba(233,233,233,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}	
.no-border {
	border-bottom: 1px solid rgba(233,233,233,0.8);
	padding-bottom: 40px;
}
.one-div {
	background: rgba(245,245,245,0.8);
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 90px solid transparent;
	margin-top: -90px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-bottom: none;
	padding-bottom: 50px;
}
.container {
	padding: 30px 5px 0 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
	width: 90%;
	max-width: 1000px;
}
.first-container {
	padding-top: 45px;
}
.second-container {
	border-radius: 5px;
	padding: 20px!important;
	width: 840px;
	margin: 0 auto;
}
.highlight {
   color: #ee961f;
   font-family: Open Sans Semibold;
}
.clearfix:before,
.clearfix:after {
    display: table;
  	content: " ";
}
.clearfix:after {
	clear: both;
}
.row {
	position: relative;
    margin: 0 -15px;
    padding-left: 15px;
    padding-right: 15px;
}
.flex-column {
	display: flex;
	flex-direction: column;
}
.flex-row {
	display: flex;
	flex-direction: row;
}
.flex-space-around {
    justify-content: space-around;
}
.flex-space-between {
    justify-content: space-between;
}
.flex-end {
    justify-content: flex-end;
}
.flex-column-right {
	display: flex;
	flex-direction: column;
	align-items: flex-end
}
.flex-wrap {
	flex-wrap: wrap;
}
.flex-items {
	flex: 0 1 auto;
}
.long-text {
    width: 80%;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.4em;
    padding-bottom: 20px;
}
.teaser {
	text-align: justify;
	font-family: RobotoCondensed;
}
.teaser-light {
	text-align: justify;
	font-family: RobotoLight;
}
p {
	padding: 5px 0;
	margin: 0;
}
.p-small {
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0;
}
.p-smaller {
	font-size: 0.7em;
	line-height: 1.5em;
	padding: 0;
}
.padding {
	padding: 5px 0;
}
.goto-top {
	margin: 20px auto;
	width: 100px;
	font-family: RobotoCondensed, sans-serif;
	font-style: bold;
}
div.goto-top img {
	vertical-align: bottom;
}
.center-align {
	text-align: center;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.smallcaps {
	font-variant: small-caps;
}
.italic {
	font-style: italic;
}
.bold {
	font-family: Open Sans Bold;
}
.semibold {
	font-family: Open Sans Semibold;
}
.indent {
	padding-left: 40px;
}
.superscript {
	vertical-align: super;
	font-size: 10px;
}
.footnote {
	font-size: 10px;
	display: inline-block;
	line-height: 1em;
}
.btn {
	margin: 0 auto;
	border: none;
	background: transparent;
	padding: 5px;
	line-height: normal;
	font-family: Open Sans Bold, sans serif;
	font-size: 0.8em;
	cursor: pointer;
	color: #4d4d4d;
}
.btn:hover {
	color: #ee961f;
}
.index-search {
	margin-top: 18px;
	margin-bottom: 90px;
	margin-left: auto;
	margin-right: auto;
}
.index-search > p {
	padding-bottom: 5px;
}
.searchgeo {
	display: inline-block;
}
.searchgeo input {
	width: 170px;
	height: 35px;
	float: left;
	border: 1px solid #6666cc;
	border-radius: 5px 0 0 5px;
	padding: 4px;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 1.1em;
	outline: none;
}
.searchgeo button {
	margin: 0;
	height: 35px;
	width: 40px;
	float: right;
	border: 1px solid #6666cc;
	border-radius: 0 5px 5px 0;
	background: #6666cc;
	font-family: Open Sans, sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}
.infobox {
	width: 140px;
	border: 1px solid #6666cc;
	border-radius: 3px;
	margin: 30px 0 15px 15px;
	font-size: 11px;
	line-height: 1.4em;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
}
.infobox-pie {
	margin: 10px 0 30px 15px;
	width: 215px;
	float: right;
}
.infobox-URI {
	width: 300px;
	margin: 20px 40px 0 0;
	font-size: 13px;
	float: right;
}
.infobox-JSON {
	width: 200px;
	margin: 20px 40px 0 0;
	font-size: 13px;
	float: right;
}
#json-view {
	float: left;
}
#json-download {
	float: right;
}
.info-tooltip {
    position: relative;
    display: inline-block;
}
.info-tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background: rgba(245,245,245,0.9);
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
    line-height: 1.5em;
    border: 1px solid #6666cc;
    border-radius: 5px;
    padding: 5px 10px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}
p.p-small > .info-tooltip > .tooltiptext {
	font-size: 1.1em;
}
.info-tooltip:hover .tooltiptext {
    visibility: visible;
}
.info-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%; /* To the right of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
	transform: rotate(180deg);
    border-color: transparent #6666cc transparent transparent;
}
th .info-tooltip .tooltiptext {
	 /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 15px;
    background: rgba(255,255,255,0.9);
	color: black;
	text-align: right;
}
th .info-tooltip .tooltiptext::after {
	border-color: transparent rgba(255,255,255,0.9) transparent transparent;
}
td .info-tooltip .tooltiptext {
	width: 150px;
	background: rgba(255,255,255,0.9);
	color: black;
	top: -10px;
	left: 20px;
	padding: 8px;
}
#filter-title .tooltiptext::after {
	top: 35%;
    right: 100%;
}
#tooltip-smoothing .tooltiptext {
	top: 0;
    left: 150%;
}
.place-info {
	padding-left: 40px;
}
#geodetail-info {
    width: 50%;
}
#geodetail-map {
	margin-top: 40px;
	width: 40%;
	align-items: flex-end;
}
#geo-people {
    margin-top: 10px;
}
#nav-about {
	width: 90%;
	list-style: none;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
}
#nav-about li {
    display: inline;
    margin: 0 20px;
    font-family: RobotoCondensed;
}
.bring-to-front{
	z-index: 1000;
}
#copy_button {
	height: 18px;
	width: 23px;
	cursor: pointer;
	padding-left: 8px;
}
#copy_text {
	text-align: right;
}
#left-infobox {
	width: 50%;
}
#right-infobox {
	width: 40%;
}

#TM-info {
	margin-top: 15px;
}
#georef-info {
	margin-top: 30px;
}


/********** Table **********/
#mapcountry-table {
	margin-top: -50px;
}
.relative {
	position: relative;
}
#list {
	padding-bottom: 35px;
}
#map-attestations {
	padding: 0;
}
#export {
	position: absolute;
	top: 0;
	left: 45px;
	font-size: 0.8em;
	padding: 3px 10px 0 10px;
	margin-bottom: 40px;
	border: 1px solid #4848b7;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
}
#pages {
	position: absolute;
	top: -5px;
	right: 10px;
	border-left: 1px solid #4848b7;
	border-top: 1px solid #4848b7;
	border-right: 1px solid #4848b7;
	border-radius: 3px 3px 0 0;
	background: #4848b7;
	color: #fff;
	padding: 3px 5px;
	font-size: 0.8em;
}
#pages a:link {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:visited {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:active {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:hover { 
	color: #ee961f;
	text-decoration: none; 
}
table{
	width: 100%;
}
.tbl-header{
	background: -webkit-linear-gradient(left, #6666cc, #4848b7); 
  	background: linear-gradient(to right, #6666cc, #4848b7);
  	border-top: 1px solid #4848b7;
  	border-left: 1px solid #4848b7;
  	border-right: 1px solid #4848b7;
	border-radius: 5px 5px 0 0;
	padding: 15px !important;
	color: #fff;
	margin: 0 auto;
	width: 100%;
 }
thead {
	width: 100%;
}
tbody {
	font-weight: 300;
	font-size: 12px;
	width: 100%;
}
.tbl-content{
	width: 100%;
	max-height: 400px;
	overflow-x:auto;
	margin: 0 auto;
	border: 1px solid #4848b7;
	border-radius: 0 0 5px 5px;
	padding: 0 15px 15px 15px!important;
}
th{
	padding: 0 12px;
	text-align: left;
	font-size: 12px;
	color: #fff;
	font-family: Open Sans Bold;
}
tr {
	width: 100%;
}
th.TM_id {
	text-align: right;
}
td.TM_id {
	text-align: right;
}
td {
	padding: 7px 15px;
	text-align: left;
	vertical-align: middle;
	line-height: 1.2em;
	color: #4d4d4d;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
th > a:link { 
	color: #fff;
	text-decoration: none;
	font-family: Open Sans Semibold;
}
th > a:visited { 
	color: #fff;
	text-decoration: none; 
}
th > a:hover { 
	color: #fff;
	text-decoration: none; 
}
th > a:active { 
	color: #fff; 
	text-decoration: none; 
}
.georef-id {
	text-align: right;
	width: 12%;
}
.line {
	text-align: center;
	width: 8%;
}
.width10 {
    width: 10%;
}
.width15 {
	width: 15%;
}
.width20 {
    width: 20%;
}
.width25 {
	width: 25%;
}
.width40 {
	width: 40%;
}
.export-table thead, .export-table tbody {
	background: rgba(255,255,255,0.7);
}
.export-table th {
	color: #4d4d4d;
}
.export-table td {
	color: #4d4d4d;
}
.credits {
	width: 90%;
	margin: 0 auto;
	
}
.credits td {
	color: #4d4d4d;
}
::-webkit-scrollbar {
	width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 0;
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(255,255,255,0.5); 
}

/********** Responsive columns **********/

.col-md-4, .col-md-6, .col-md-8, .col-md-12, .col-sm-12 {
    position: relative;
    min-height: 1px;
}
.col-md-6 {
    float: left;
    width: 50%;
}
.col-md-4 {
	float: left;
	width: 33.3333333%
}
.col-md-8 {
	float: left;
	width: 66.6666667%
}
.col-md-2 {
	float: left;
	width: 16.6666667%
}
.col-md-12 {
	display: inline-block;
    width: 100%;
}

/********** Footer **********/
footer div.wrapper {
	border-top: 1px solid #6666cc;
}
.social:hover > i {
	color: #6666cc;
}

/********** Advanced search form GeoRef **********/
#georef-search-form {
	width: 55%;
	margin: 20px 5px 20px -50px;
}
#georef-search-info {
	width: 45%;
	margin: 20px -10px 20px 5px;
	padding-left: 15px; 
}
table.search-table {
	width: 80%;
	margin: 0 auto;
}
#georef-search-form tbody {
	font-weight: normal;
	font-size: inherit;
	margin: 0 auto;
}
td.search-label {
	text-align: right;
	color: #4D4D4D;
	width: 190px;
	border: none;
	padding: 7px 5px;
}
td.search-input {
	width: 303px;
	padding-right: 0;
	padding: 7px 5px;
}
td.flex-row {
	width: 305px;
	padding-right: 0;
}
td.caption {
	width: 100%;
}
.search-input > input {
	width: 300px;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: inherit;
	padding: 3px 5px;
}
.info-link {
	width: 18px;
}
input.short-input {
	width: 80px;
	height: 23px;
	font-weight: normal;
	font-size: inherit;
	padding: 3px 5px;
}
span.short-label {
	padding: 7px 5px;
}
.search-input .search-label {
	padding: 7px 5px;
}
.search-input input::placeholder, input.short-input::placeholder {
	color: #b0afaf;
	font-size: 0.8em;
}
#filloutForm th {
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
	font-size: inherit;
	color: #6666cc;
	padding: 10px 0 5px 0;
}
#georef-search-form button {
	height: 25px;
	border: 1px solid #6666cc;
	border-radius: 3px;
	background-color: #6666cc;
	color: #fff;
	font-family: RobotoCondensed, sans serif;
	font-size: 16px;
	font-weight: 400;
}
.tab-panel {
	display: none;
}
.tab-panel.active {
	display: block;
}
#search-info-default, #author, #book, #culture, #genre, #religion, #purpose, #reuse, #language, #material, #bookform, #script, #date, #provenance, #library, #placename, #admin_sit, #status_ref, #construction, #semantic, #language_georef, #context, #publication, #editor, #inventory, #publ_date, #archive, #type {
	padding-top: 255px;
	margin-top: -255px;
}
.pseudoLink {
	color: #6666cc;
}
#listReligions, #listLanguages, #listReuse, #listMaterial, #listMaterial1, #listMaterial2, #listBookform, #listScript, #listCulture, #listGenre, #listTime1, #listTime2, #listTime3, #listProv1, #listProv2, #listProv3, #listProv4, #listColl1, #listAuthorworks, #listCatalogues, #listSigla, #listNamesMss1, #listNamesMss2, #listNamesMss3, #listNamesMss4, #listLibrary1, #listLibrary2, #listStatus_ref1, #listStatus_ref2, #listStatus_ref3, #listStatus_ref4, #listConstruction1, #listConstruction2, #listConstruction3, #listSemantic1, #listLanguages_georef, #listEditorsLDAB, #listInventory, #listEditor, #listArchives, #listTypes, #listAdminSit {
	height: 150px;
	width: 100%;
	overflow-y: scroll;
	margin: 15px 0;
	font-size: 0.9em;
	border: 0.5px solid #4D4D4D;
	border-radius: 3px;
	padding: 5px 0;
	display: flex;
	justify-content: flex-end;
	cursor: pointer;
}
.flex-end {
	flex: 0 1 auto;
	width: 90%;
}
#listReligions p, #listLanguages p, #listReuse p, #listMaterial p, #listMaterial1 p, #listMaterial2 p, #listBookform p, #listScript p, #listCulture p, #listGenre p, #listTime1 p, #listTime2 p, #listTime3 p, #listProv1 p, #listProv2 p, #listProv3 p, #listProv4 p, #listColl1 p, #listAuthorworks p, #listCatalogues p, #listSigla p, #listNamesMss1 p, #listNamesMss2 p, #listNamesMss3 p, #listNamesMss4 p, #listLibrary1 p, #listLibrary2 p, #listStatus_ref1 p, #listStatus_ref2 p, #listStatus_ref3 p, #listStatus_ref4 p, #listConstruction1 p, #listConstruction2 p, #listConstruction3 p, #listSemantic1 p, #listLanguages_georef p, #listEditorsLDAB p, #listInventory p, #listEditor p, #listArchives p, #listTypes p, #listAdminSit p {
	padding: 5px 0;
	line-height: 1.4em;
}


/********** Disambiguation form GeoRef **********/
#disambig-results-geo {
	margin: 40px auto;
	width: 100%;
}
#disambig-results-geo > h4 {
	text-align: left;
	margin-left: 0;
	margin-bottom: 0;
}
#disambig-table-geo {
	margin: 0 auto;
	padding: 20px 20px 40px 20px;
	width: 100%;
}
#disambig-table-geo td {
	padding: 7px 18px;
}
.table-georef-id {
	width: 12%;
	text-align: right;
}
.table-georef-publication {
	width: 26%%;
	text-align: left;
}
.fa-stack > .fa-circle {
	color: #6666cc;
}
/********** Links **********/
a:link { 
	color: #6666cc;
	text-decoration: none;  
}
a:visited { 
	color: #6666cc;
	text-decoration: none; 
}
a:hover { 
	color: #2b2ba7;
	text-decoration: none; 
}
a:active { 
	color: #6666cc; 
	text-decoration: none; 
}
a > img {
	vertical-align: middle
}

/********** Headings **********/
h1 {
    font-weight: normal;
    font-family: RobotoLight, sans-serif;
    color: #6666cc;
    font-size: 3em;
    line-height: 1.2em;
    border-bottom: 1px solid #b3b3b3;   
    margin: 30px 0 15px 0;
    padding: 0 0 15px;
    display: inline-block;
}
h2, h3, h4 {
    font-weight: normal;
    color: #4d4d4d;
}
h2 {
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
    font-size: 1.8em;
    padding: 0 0 15px;
    line-height: 30px;
}
div.row > h2 {
	display: inline-block;
    margin-top: 50px;
    border-bottom: 1px solid #b3b3b3;
}
h3 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
}
h4 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    margin: 13px 0 25px 40px;
}
h5 {
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
	font-size: inherit;
	color: #6666cc;
	margin-top: 15px;
	margin-bottom: 0;
}
h6 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}
#georef-info > h6 {
	font-family: Open Sans Semibold, sans-serif;
	font-size: 16px;
	margin: 10px 0 8px 0;
}

/********** Ancient scripts **********/
.greek { 
	font-family: IFAOGrecA, SuperGreek, Odyssea;	
}
.demotic {
	font-family: IFAOtimes;	
}
.coptic	{ 
	font-family: IFAOCopteII;	
}
.unicode {
	font-family: "Gentium", "Gentium Plus", "Gentium Basic", "Lucida Grande", "New Athena Unicode", Arial;
}

/********** Geochart **********/
.google-visualization-tooltip {
  border:solid 2px #6666cc!important;
  border-radius: 5px!important;
  background-color: #f6f6f6!important;
  position: absolute;
  font-family: Open Sans, sans-serif!important;
  font-size: 12px;
  padding: 0px;
  max-width: 190px;
  margin: 0!important
}
.google-visualization-tooltip-item-list {
  list-style-type: none;
  margin: 0!important;
  padding: 0!important;
}
.google-visualization-tooltip-item:first-child {
  margin: 0!important;
  padding-top: 5px!important;
}
.google-visualization-tooltip-item {
  margin: 0!important;
  padding: 5px!important;
}
.path {
  stroke: #555;
}
/********** Leaflet **********/
#leafletmap { 
    height: 200px; 
    width: 300px;
    float: right;
    margin-right: 40px;
}
#right-infobox > #leafletmap {
	margin-top: 30px;
}
h12 {
  	font-weight: 600!important;
  	color: #6666cc!important;
}
.leaflet-popup-content-wrapper {
	border:solid 2px #6666cc!important;
  border-radius: 5px!important;
  background-color: white;
  position: absolute;
  font-family: Open Sans, sans-serif!important;
  font-size: 12px;
  padding: 5px;
  margin-left: -25px!important
}

.leaflet-control-attribution {
  	font-size: 8px!important;
}

/********** mapworld **********/
#mapworld-info {
	position: absolute;
	top: -10px;
	right: 15px;
	width: 170px;
	z-index: 15;
	font-size: 0.9em;
	line-height: 1.4em;
	text-align: justify;
}
.searchbox {
	display: inline-block;
}
.searchbox input {
	width: 132px;
	height: 25px;
	float: left;
	border: 1px solid #6666cc;
	border-radius: 5px 0 0 5px;
	padding: 4px;
	font-family: Open Sans;
	
	font-weight: 300;
	outline: none;
}
.searchbox button {
	margin: 0;
	height: 25px;
	width: 32px;
	float: right;
	border: 1px solid #6666cc;
	border-radius: 0 5px 5px 0;
	background: #6666cc;
	font-family: Open Sans, sans serif;
	font-size: 12px;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}
#geoindex-listview {
	position: absolute;
	bottom: 55px;
	right: 15px;
	text-align: right;
}
#geoindex-listview > p {
	line-height: 0.1em;
	padding: 0;
	margin: -5px 0 -5px 0;
}
#geoindex-listview .info-tooltip .tooltiptext {
	width: 150px;
	top: 20%;
	right: 75%;
	font-family: Open Sans, sans-serif;
	font-size: 0.4em; 
	text-align: left;
	padding-left: 10px;
}

/********** mapcountry **********/
#mapcountry-result {
	position: absolute;
	top: 10px;
	left: 30px;
	z-index: 50;
	font-size: 1.2em;
}
.filterbar {
	float: left;
	width: 100%;
	margin-top: 2px;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
}
.filterbar-text {
	float: left;
	padding: 11px 10px 0 10px;
	font-size: 0.9em;
}
.dropdown {
	float: left;
	padding: 5px 0;
}
#status, #status_detail, #searchterm, #material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region, #prov_nomos, #prov_modern_region, #submitreset, #countrycomb, #georef_or_geotex {
    padding: 5px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
}
#status, #status_detail, #searchterm, #material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region, #prov_nomos, #prov_modern_region, #countrycomb, #georef_or_geotex, #blabla select {
    padding: 5px;
    font-family: Open Sans, sans-serif;
    font-size: 0.9em;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#status, #status_detail, #searchterm, #material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region, #prov_nomos, #prov_modern_region, #countrycomb, #georef_or_geotex, #blabla select:focus {
    outline: none;
}
.search-placename {
	display: inline-block;
	padding: 0;
	margin-top: 2px;
	font-size: 0.9em;
}
input.search-placename {
	width: 120px;
	padding: 2px;
}
.att-filter-show {
	position: absolute;
	top: 135px;
	right: 35px;
	-webkit-appearance: none;
	font-size: 1.5em;
	color: #6666cc;
	background-color: #fff;
	border: none;
	cursor: pointer;
	z-index: 5000;
}
#att-filter {
	position: absolute;
	top: 130px;
	right: 30px;
	width: 230px;
	padding: 2px;
	border: 2px solid #6666cc;
	border-radius: 3px;
	background-color: #e3e3fc;
}
#att-filter > p {
	font-size: 0.9em;
	font-weight: bold;
	padding: 2px 0;
}
#date {
	float: left;
	margin-bottom: 15px;
}
#daterange {
    height: 30px;
    padding-left: 0;
    padding-top: 2px;
    margin-top: -1px;
}
#daterange > span {
	font-size: 0.8em;
}
.daterange {
	width: 33px;
	height: 18px;
	font-family: RobotoLight, sans serif;
	font-size: 9px;
	margin-top: 9px;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	padding: 1px 1px 1px 5px;
}
#att-filter a.att-filter-close {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #6666cc;
    color: #fff;
    font-size: 0.8em;
    line-height: 1.3em;
    border-radius: 5px;
    padding: 2px 5px;
    margin: 6px 2px 5px 10px;
    cursor: pointer;
}
#att-filter a.att-filter-close:hover {
	background-color: #e0c91f;
}
#reset-att-filter {
	position: absolute;
	right:0;
	bottom: 0;
	max-width: 150px;
	margin-top: 10px;
}
#submitreset > button {
    font-size: 1em;
}
.reset {
	margin-right: 6px;
	font-size: 0.8em;
}
#coverage-info {
	position: absolute;
	top: 10px;
	right: 30px;
	z-index: 15;
	width: 120px;
	border: 1px solid #6666cc;
	border-radius: 3px;
	font-size: 0.8em;
	line-height: 1.2em;
	padding: 5px 3px;
	text-align: left;
	background: rgba(255,255,255,0.5);
}
.coverage-result {
	padding: 3px;
	max-width: 110px;
}
.coverage-result i {
	padding-left: 25px;
	font-size: 1.2em;
}
#mapcountry-select {
	position: absolute;
	top: 100px;
	right: 30px;
	width: 163px;
	z-index: 15;
	font-size: 0.9em;
	color: #6666cc;
	line-height: 1.4em;
}

/********** GEOREF vs GEOTEX warning **********/
#reftex-warning {
	background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 48px;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#reftex-warning a {
	color: #6666cc;
	text-decoration: none;
}
#close-reftex-warning {
	float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#close-reftex-warning:hover {
	color: #fff;
}
#reftex-warning a.reftex-warning-consent {
	background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#reftex-warning a.reftex-warning-consent:hover {
	background-color: #e0c91f;
}

	
/********** Pie charts **********/
.filterbar-WD {
	float: left;
	width: 90%;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
	font-size: 1.5em;
	margin-left: 40px;
}
#filter-WD-title {
	float: left;
	padding: 10px;
	font-size: 0.6em;
}
#filter-WD-options {
	float: right;
}
.filter-WD-text {
	float: left;
	padding: 10px 0;
	font-size: 0.6em;
}
.dropdown-WD {
	float: left;
}
#min_date, #max_date {
    padding: 6px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    font-family: Open Sans, sans-serif;
    font-size: 0.8em;
    color: #4d4d4d;
}
#min_date, #max_date select {
    font-family: Open Sans, sans-serif;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#min_date, #max_date select:focus {
    outline: none;
}

.piechart {
	margin-bottom: 50px;
	margin-left: -20px;
	padding-left: 90px;
}
.reset-pie {
	position: absolute;
	top: 10px;
	right: -30px;
	max-width: 155px;
	z-index: 15;
	font-family: Open Sans Bold;
}
.reset-pie:hover {
	color: #4d4d4d!important;
}
.piechart th {
	color: black;
	font-family: Open Sans Semibold, sans-serif;
	font-size: 0.8em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
}
.piechart td {
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 0.9em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
	padding: 3px!important;
}
.dropdown-pie {
	position: absolute;
	top: 5px;
	right: -80px;
	max-width: 150px;
	z-index: 15;
}
.dropdown-list {
	max-width: 150px;
}	
a.charttype:link { 
	color: #4d4d4d!important;
	text-decoration: none;  
}
a.charttype:visited { 
	color: #4d4d4d!important;
	text-decoration: none; 
}
a.charttype:hover { 
	color: #ee961f!important;
	text-decoration: none; 
}
a.charttype:active { 
	color: #6666cc!important; 
	text-decoration: none; 
}
/* Fix for google charts blinking tooltip */
svg > g > g:last-child { pointer-events: none; } 


/********** Media queries **********/
@media screen and (min-width: 1051px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 1050px) {
	.container {
		width: 90%;
	}
	#georef-search-form {
		width: 65%;
	}
	#georef-search-info {
		width: 35%;
	}
}
@media screen and (max-width: 990px) {
	.container {
		width: 90%;
	}
	#material, #language, #date, #daterange select {
		font-size: 0.7em;
	}
	#daterange {
		height: 36px;
		padding-top: 0;
	}
	#daterange > span {
		font-size: 0.6em;
	}
	#from {
		display: none;
	}
	.btn {
		font-size: 11px;
	}
	.reset-pie {
		top: 0;
		max-width: 150px;
		font-size: 0.8em;
	}
	#mapcountry-result {
		font-size: 1em;
	}
	#map-attestations {
		font-size: 0.8em;
		margin-left: -20px;
	}
	#pages {
		right: 40px;
	}
	th {
		width: 80%;
		font-size: 0.9em;
	}
	td {
		width: 80%;
		font-size: 0.9em;
	}
	td.semibold {
		font-size: 0.7em;
		font-family: RobotoLight, sans-serif;
		padding: 4px 10px;
	}
	td.search-input {
		width: 253px;
	}
	tbody.credits td.semibold {
		font-size: 1em;
		font-family: Open Sans Semibold, sans-serif;
	}
	#georef-search-form tbody, td.search-label, #georef-search-info {
		font-size: 14px;
	}
}
@media screen and (max-width: 790px) {
	.container {
		width: 90%;
	}
	.menu ul {
		border: 1px solid #6666cc;
		background: #6666cc;
	}
	.menu ul:after {
		border-bottom: 7px solid #6666cc;
	}
	.toggle-nav:link {
		color: #bbbbf1;
		border: 1px solid #bbbbf1;
	}
	.toggle-nav:hover, .toggle-nav:active, .toggle-nav:visited {
		border: 1px solid #6666cc;
		background-color: #6666cc;
	}
	.one-div {
		height: 1162px;
	}
	.col-sm-12 {
        float: left;
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
	.long-text {
		font-size: 0.8em;
		max-width: 560px;
		margin-top: 18px;
		margin-left: auto;
		margin-right: auto;
		line-height: 1.5em;
	}
	#material, #language, #date, #daterange select {
		font-size: 0.7em;
	}
	#daterange {
		font-size: 0.4em;
		height: 36px;
		padding-top: 2px;
	}
	.daterange {
		height: 18px;
		margin-top: 6px;
	}
	.btn {
		font-size: 9px;
	}
	#leafletmap {
		float: left;
	}
	#geodetail-map {
		margin-top: 10px;
	}
	.infobox-URI {
	    float: left;
    }
	.reset-pie {
		right: 330px;
	}
	.infobox-pie {
		margin-top: -15px;
	}
	#georef-search {
    	flex-direction: column;
    }
    #georef-search-form {
		width: 100%;
	}
	#georef-search-info {
		width: 100%;
		margin: 20px 5px;
	}
}
@media screen and (max-width: 655px) {
	.no-border {
		padding-bottom: 0;
	}
	.one-div {
		height: 1152px;
	}
	.searchbox input {
		width: 95px;
}